.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e46acb6e-02f4-b6a9-f190-e47e08b73820 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e46acb6e-02f4-b6a9-f190-e47e08b73820) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0942f9db-ca13-0f2b-c41b-eec487559e5f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0942f9db-ca13-0f2b-c41b-eec487559e5f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: 400 !important;
color: rgb(91, 91, 95) !important;
}
.lfr-layout-structure-item-f995848d-8c07-c100-f312-6d3b5e9f046e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f995848d-8c07-c100-f312-6d3b5e9f046e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fba3950-1f37-aca2-f8e6-659f1d721259 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fba3950-1f37-aca2-f8e6-659f1d721259) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67c46496-0c9c-05f0-82bc-7a1a745710e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67c46496-0c9c-05f0-82bc-7a1a745710e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-916148ae-0746-da9d-5bf9-36f2efe8752b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-916148ae-0746-da9d-5bf9-36f2efe8752b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a72c396d-d3b6-cf5b-9674-85fbfcf23f0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a72c396d-d3b6-cf5b-9674-85fbfcf23f0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c1d05b6a-f6a0-f6a2-3a53-90532c251fbc {
background-color: rgb(52, 58, 64) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1d05b6a-f6a0-f6a2-3a53-90532c251fbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6bb79757-4132-450c-261b-18fee9f67cdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bb79757-4132-450c-261b-18fee9f67cdd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-201acb9f-a20d-cde9-ef5d-f0dd3128de62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-201acb9f-a20d-cde9-ef5d-f0dd3128de62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-908c2490-61e8-044e-92e8-c368913f1605 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-908c2490-61e8-044e-92e8-c368913f1605) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e2a14f3-5c1f-2a16-842a-dfb2c581befc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e2a14f3-5c1f-2a16-842a-dfb2c581befc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c39fa5b-1e8f-d8a0-e2d8-b6240955fdac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c39fa5b-1e8f-d8a0-e2d8-b6240955fdac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4616f4c7-8e91-5a44-f969-3fd1749e65e5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4616f4c7-8e91-5a44-f969-3fd1749e65e5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62fffa70-07c2-2f57-8e25-62804dd1f0b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62fffa70-07c2-2f57-8e25-62804dd1f0b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95fcdb40-92a8-320e-5a0b-be61ecfedbb4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95fcdb40-92a8-320e-5a0b-be61ecfedbb4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d2b7a62-ce1b-0656-fb25-16ddfb6a0e19 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d2b7a62-ce1b-0656-fb25-16ddfb6a0e19) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-01010736-6e7a-80a8-5b97-e8576beaecf5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-01010736-6e7a-80a8-5b97-e8576beaecf5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-79fbc177-eb26-0edc-fd50-5e9fe47737a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79fbc177-eb26-0edc-fd50-5e9fe47737a2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d6277ca-94b0-183a-0a60-993de0af4c9a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d6277ca-94b0-183a-0a60-993de0af4c9a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3646afb8-f59d-8dae-6f68-553794899d41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3646afb8-f59d-8dae-6f68-553794899d41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-161fa5af-6ab2-b181-0650-33bc80381cfc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-161fa5af-6ab2-b181-0650-33bc80381cfc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cd1d3184-eab4-3b62-3fa5-afaa787bbaeb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cd1d3184-eab4-3b62-3fa5-afaa787bbaeb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0efd4b92-c82e-e97c-73cd-2ba143f45bab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0efd4b92-c82e-e97c-73cd-2ba143f45bab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa48179b-3391-4cac-650e-6c638d17268c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa48179b-3391-4cac-650e-6c638d17268c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e8008c06-5509-3518-cd7e-59300fc66a4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8008c06-5509-3518-cd7e-59300fc66a4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-91d8ec79-b5e7-da56-3749-c397d2455141 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91d8ec79-b5e7-da56-3749-c397d2455141) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: rgb(91, 91, 95) !important;
}
.lfr-layout-structure-item-746a46c7-19bb-afec-b639-dfe95d145d49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-746a46c7-19bb-afec-b639-dfe95d145d49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-e46acb6e-02f4-b6a9-f190-e47e08b73820 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0942f9db-ca13-0f2b-c41b-eec487559e5f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1d05b6a-f6a0-f6a2-3a53-90532c251fbc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c39fa5b-1e8f-d8a0-e2d8-b6240955fdac {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-95fcdb40-92a8-320e-5a0b-be61ecfedbb4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01010736-6e7a-80a8-5b97-e8576beaecf5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d6277ca-94b0-183a-0a60-993de0af4c9a {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa48179b-3391-4cac-650e-6c638d17268c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}